Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 530)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 534)
@@ -39373,5 +39477,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-909">
+      <termEntry id="wiki.open.hr-912">
         <langSet xml:lang="en">
           <ntig>
@@ -39403,5 +39507,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-910">
+      <termEntry id="wiki.open.hr-913">
         <langSet xml:lang="en">
           <ntig>
@@ -39426,5 +39530,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-911">
+      <termEntry id="wiki.open.hr-914">
         <langSet xml:lang="en">
           <ntig>
@@ -39449,5 +39553,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-912">
+      <termEntry id="wiki.open.hr-915">
         <langSet xml:lang="en">
           <ntig>
@@ -39479,5 +39583,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-913">
+      <termEntry id="wiki.open.hr-916">
         <langSet xml:lang="en">
           <ntig>
@@ -39516,5 +39620,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-914">
+      <termEntry id="wiki.open.hr-917">
         <langSet xml:lang="en">
           <ntig>
@@ -39532,5 +39636,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-915">
+      <termEntry id="wiki.open.hr-918">
         <langSet xml:lang="en">
           <ntig>
@@ -39548,5 +39652,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-916">
+      <termEntry id="wiki.open.hr-919">
         <langSet xml:lang="en">
           <ntig>
@@ -39564,5 +39668,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-917">
+      <termEntry id="wiki.open.hr-920">
         <langSet xml:lang="en">
           <ntig>
@@ -39580,5 +39684,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-918">
+      <termEntry id="wiki.open.hr-921">
         <langSet xml:lang="en">
           <ntig>
@@ -39638,5 +39742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-919">
+      <termEntry id="wiki.open.hr-922">
         <langSet xml:lang="en">
           <ntig>
@@ -39661,5 +39765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-920">
+      <termEntry id="wiki.open.hr-923">
         <langSet xml:lang="en">
           <ntig>
@@ -39698,5 +39802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-921">
+      <termEntry id="wiki.open.hr-924">
         <langSet xml:lang="en">
           <ntig>
